Subject: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Po Lu <[email-masked]>
Date: Sun, 10 Sep 2023 15:33:39 +0800

Eli Zaretskii <[email-masked]> writes:

> Is this function under a suitable #if condition?  AFAIU, it is only
> appropriate in a build with X but without any toolkit, so it shouldn't

Or on Android, which also utilizes our own menu bars.  The right
conditional is:

#if defined HAVE_WINDOW_SYSTEM && !defined HAVE_EXT_MENU_BAR